Page MenuHomePhabricator

FileExporter: Rename button to "Export to Wikimedia Commons"
Closed, ResolvedPublic1 Story Points

Description

The button in the source wiki is currently called "Import to Wikimedia Commons". Please rename it to "Export to Wikimedia Commons" so that the beta feature and the button in the source wiki have the same label (Exporter, Export).

Thanks!

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterRevert "Change the export button title for FileExporter on WMF sites"
mediawiki/extensions/FileExporter : wmf/1.32.0-wmf.7Custom export button labels for "Wikimedia Commons" and test wikis
mediawiki/extensions/FileExporter : masterCustom export button labels for "Wikimedia Commons" and test wikis

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 7 2018, 9:35 AM
JStrodt_WMDE added a subscriber: WMDE-Fisch.

@WMDE-Fisch Hey, here's the ticket we've discussed.

Lea_WMDE set the point value for this task to 1.Jun 12 2018, 8:52 AM
Lea_WMDE renamed this task from FileExporter: Rename button to "Export to Commons" to FileExporter: Rename button to "Export to Wikimedia Commons".Jun 12 2018, 10:16 AM
Lea_WMDE triaged this task as High priority.
Lea_WMDE updated the task description. (Show Details)

Change 439873 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/FileExporter@master] Custom export button labels for "Wikimedia Commons" and test wikis

https://gerrit.wikimedia.org/r/439873

Change 439886 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/WikimediaMessages@master] Revert "Change the export button title for FileExporter on WMF sites"

https://gerrit.wikimedia.org/r/439886

Change 439873 merged by WMDE-Fisch:
[mediawiki/extensions/FileExporter@master] Custom export button labels for "Wikimedia Commons" and test wikis

https://gerrit.wikimedia.org/r/439873

Change 439900 had a related patch set uploaded (by WMDE-Fisch; owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/FileExporter@wmf/1.32.0-wmf.7] Custom export button labels for "Wikimedia Commons" and test wikis

https://gerrit.wikimedia.org/r/439900

Change 439900 merged by jenkins-bot:
[mediawiki/extensions/FileExporter@wmf/1.32.0-wmf.7] Custom export button labels for "Wikimedia Commons" and test wikis

https://gerrit.wikimedia.org/r/439900

Change 439886 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Revert "Change the export button title for FileExporter on WMF sites"

https://gerrit.wikimedia.org/r/439886

Vvjjkkii renamed this task from FileExporter: Rename button to "Export to Wikimedia Commons" to lhbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed thiemowmde as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: thiemowmde; removed: gerritbot.
CommunityTechBot renamed this task from lhbaaaaaaa to FileExporter: Rename button to "Export to Wikimedia Commons".Jul 2 2018, 8:51 AM
CommunityTechBot assigned this task to thiemowmde.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot; removed: thiemowmde.
Lea_WMDE closed this task as Resolved.Jul 3 2018, 12:11 PM